package com.ss.android.ugc.aweme.benchmark;

import X.9Y3;
import com.bytedance.covode.number.Covode;

public final class BenchmarkRunningGroupId {
    public static final int DEFAULT = -1;
    public static final BenchmarkRunningGroupId INSTANCE = new BenchmarkRunningGroupId();

    public final int getDEFAULT() {
        return DEFAULT;
    }

    public static final int value() {
        return 9Y3.LIZ(9Y3.LIZ(), true, "benchmark_running_group_id", -1);
    }

    static {
        Covode.recordClassIndex(54585);
    }
}
